you can use the developing version Noté 5 sur 5 étoiles

the developing version works just fine on my FX9.0.1
head to the web site that the developer gave to download it

Cette critique est pour une version précédente du module (0.7.1.0).